Subject: Re: Better cooperation between checkouts and stashing

From: Markus Elfring <[email-masked]>
Date: Mon, 01 Mar 2010 19:29:25 +0100

> Markus Elfring's goal (I think) is to associate local modifications with
> a particular branch, *not* carry them across branches; that is, the goal
> is to stash local modifications away when we leave a branch and only pop
> them off the stash when we RETURN to that same branch.

You are right. - I am especially interested in this use case.

I would like to stress the relationships of files for a specific software
development task

Regards,
Markus